Index: appendix/preseed.xml
===================================================================
--- appendix/preseed.xml	(revision 57116)
+++ appendix/preseed.xml	(working copy)
@@ -935,13 +935,11 @@
   <title>Partitioning</title>
 <para>
 
-Using preseeding to partition the harddisk is very much limited to what is
+Using preseeding to partition the harddisk is limited to what is
 supported by <classname>partman-auto</classname>. You can choose to partition
 either existing free space on a disk or a whole disk. The layout of the
 disk can be determined by using a predefined recipe, a custom recipe from
-a recipe file or a recipe included in the preconfiguration file. It is
-currently not possible to partition multiple disks using preseeding.
-
+a recipe file or a recipe included in the preconfiguration file.
 </para>
 
 <warning><para>
@@ -953,16 +951,23 @@
 </para></warning>
 
 <informalexample role="example"><screen>
+# If the system has only one disk the installer will default to using that.
+#
 # If the system has free space you can choose to only partition that space.
 #d-i partman-auto/init_automatically_partition select biggest_free
-
-# Alternatively, you can specify a disk to partition. The device name must
-# be given in traditional non-devfs format.
-# Note: A disk must be specified, unless the system has only one disk.
+#
+# Alternatively, you may specify a disk to partition.
+# On a multi-disk system you must specify which disk to partition.
+# The device name must be given in traditional, non-devfs format -
+# e.g. /dev/hda or /dev/sda, and not e.g. /dev/discs/disc0/disc.
 # For example, to use the first SCSI/SATA hard disk:
 #d-i partman-auto/disk string /dev/sda
+
 # In addition, you'll need to specify the method to use.
-# The presently available methods are: "regular", "lvm" and "crypto"
+# The presently available methods are:
+# - regular: use the usual partition types for your architecture
+# - lvm:     use LVM to partition the disk
+# - crypto:  create encrypted partitions
 d-i partman-auto/method string lvm
 
 # If one of the disks that are going to be automatically partitioned
@@ -981,7 +986,8 @@
 d-i partman-auto/choose_recipe select atomic
 
 # Or provide a recipe of your own...
-# The recipe format is documented in the file devel/partman-auto-recipe.txt.
+# The recipe format is documented in the file doc/devel/partman-auto-recipe.txt.
+# (&url-d-i-websvn;/trunk/installer/doc/devel/partman-auto-recipe.txt)
 # If you have a way to get a recipe file into the d-i environment, you can
 # just point at it.
 #d-i partman-auto/expert_recipe_file string /hd-media/recipe
@@ -1005,6 +1011,9 @@
 #              64 512 300% linux-swap                          \
 #                      method{ swap } format{ }                \
 #              .
+# Other settings such as filesystem labels, volume group names and
+# which physical devices to include in a volume group, may be specified
+# in the expert_recipe. See partman-auto-recipe.txt for details.
 
 # This makes partman automatically partition without confirmation, provided
 # that you told it what to do using one of the methods above.
